Bug 499761 - Fedora 11 686 preview live-cd won't boot with Nvidia TNT2 video card
Fedora 11 686 preview live-cd won't boot with Nvidia TNT2 video card
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
11
i686 Linux
low Severity high
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-07 22:53 EDT by John Wendel
Modified: 2009-06-12 00:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-12 00:05:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Wendel 2009-05-07 22:53:40 EDT
Description of problem:

Fedora 11 686 preview live-cd won't boot with Nvidia TNT2 video card

Version-Release number of selected component (if applicable):
Don't know

How reproducible:
100%

Steps to Reproduce:
1. Boot the live cd on a system with a Nvidia TNT2 video card
2.
3.
  
Actual results:
System drops to a console screen with error messages from the Nouveau driver, "freeing memory ..." repeating.

Expected results:
Usable F11 preview release

Additional info:
Comment 1 Ben Skeggs 2009-05-10 07:51:52 EDT
Are you planning on doing an install?  An issue was fixed recently that may be what's happening here, it's impossible to know for sure without logs however.  If you do an install, can you report how things are after installing all the updates?
Comment 2 Bug Zapper 2009-06-09 11:25:33 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 John Wendel 2009-06-11 23:34:31 EDT
Fixed in final release. Thanks!
Comment 4 Ben Skeggs 2009-06-12 00:05:52 EDT
Glad to hear it, thanks!

Note You need to log in before you can comment on or make changes to this bug.